@charset "shift_jis";

#footer_inner h2 { font-size: 153.33%; /*calc( 46 / 30 * 100%)*/ }
#footer_inner #footer_list .footer_list_inner h3 { font-size: 100%; /*calc( 30 / 30 * 100%)*/ }
#footer_inner #footer_list .footer_list_inner ul li a { font-size: 83.33%; /*calc( 25 / 30 * 100%)*/ }
#footer_inner ul#page_return li a { font-size: 90%; /*calc( 27 / 30 * 100%)*/ }

#header_wrap {
	width: 100%;
	padding: 0;
}


	#header {
  		width: 92%;
		margin: 0 auto;
		padding: 10.6% 4% 1% 4%;
		background: url(../../img/img2018/header_bg_sp.png) left top repeat-x;
    	background-size: auto 100%;
	}

		#header h1 {
			margin: 0 0 5.3% 0;
		}

		#header h1 span {
			/*display: inline-block;*/
			margin: 0 0 0 4%;
			font-weight: 300;
			display: none;
		}

		#header p {
			line-height: 150%;
		}

		#header p span {
			display: block;
			margin: 0;
		}


#footer {
	width: 100%;
	margin-top: 8%;
	padding: 10.6% 0;
	background-color: #ceeef7;
	position: relative;
}

	#footer_inner {
  		width: 92%;
		margin: 0 4%;
	}

	#footer_inner h2 {
		width: auto;
	}

	#footer_inner h2 span {
		/*display: inline-block;*/
		margin-left: 20px;
		font-weight: normal;
		font-size: 62.5%;
		display: none;
	}

	#footer_inner #searchbar_footer {
		margin-top: 8%;
		width: 100%;
	}	


	
	#footer_inner #footer_list{
		margin: 13% 0 5% 0;
	
	
}

		#footer_inner #footer_list .footer_list_inner {
			margin: 0 0 8% 0;
		}

		#footer_inner #footer_list .footer_list_inner h3 {
			margin-bottom: 3%;
		}

		#footer_inner #footer_list .footer_list_inner ul {
			width: 100%;
			overflow: hidden;
		}

		#footer_inner #footer_list .footer_list_inner ul li {
			width: 47%;
			float: left;
			margin-bottom: 2%;
			padding-left: 3%;
		}

		#footer_inner #footer_list .footer_list_inner ul li a {
		}


	#footer_inner ul#page_return {
	

		
	}

	#footer_inner ul#page_return li {
		width: 50%;		
		margin: 0 auto;
		text-align: center;
	}

	#footer_inner ul#page_return li a {
		width: 100%;
		display: block;
		border-radius: 50px;
		background-color: #fff;
		padding: 10% 0;
	}




@media screen and (max-width: 450px) {
  #header h1 span { letter-spacing: -1px;}
  #footer_inner h2 span { margin-left: 10px; }
}

